Bug 12937 - smbcacls can fail against a directory on Windows using SMB2.
smbcacls can fail against a directory on Windows using SMB2.
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Tools
unspecified
All All
: P5 regression
: 4.7
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-25 23:10 UTC by Jeremy Allison
Modified: 2017-08-04 07:09 UTC (History)
2 users (show)

See Also:


Attachments
git-am fix for 4.7.0, 4.6.next (2.48 KB, patch)
2017-07-25 23:12 UTC, Jeremy Allison
ddiss: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jeremy Allison 2017-07-25 23:10:05 UTC
Patch from Noel to follow.
Comment 1 Jeremy Allison 2017-07-25 23:12:27 UTC
Created attachment 13431 [details]
git-am fix for 4.7.0, 4.6.next

Cherry-picked from master (with bug number added).
Comment 2 David Disseldorp 2017-07-31 12:58:51 UTC
Comment on attachment 13431 [details]
git-am fix for 4.7.0, 4.6.next

LGTM
Comment 3 David Disseldorp 2017-07-31 12:59:40 UTC
@Karolin: please merge
Comment 4 Karolin Seeger 2017-08-01 06:08:36 UTC
(In reply to David Disseldorp from comment #3)
Pushed to autobuild-v4-{7,6}-test.
Comment 5 Karolin Seeger 2017-08-04 07:09:34 UTC
(In reply to Karolin Seeger from comment #4)
Pushed to both branches.
Closing out bug report.

Thanks!